<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <string name="show_password">Показати пароль</string>
  <string name="activity_not_found">Не знайдено жодного процесу для: %s</string>
  <string name="view_image">Переглянути Зображення</string>
  <string name="annotate_image">Додати Анотацію</string>
  <string name="signature_capture">Сфотографувати Підпис</string>
  <string name="view_video">Переглянути Відео</string>
  <string name="choose_audio">Обрати Аудіо</string>
  <string name="add_another">Додати групу</string>
  <string name="add_another_menu">Додати</string>
  <string name="add_another_repeat">Додати ще \"%s\" групу?</string>
  <string name="add_repeat">Додати нову \"%s\" групу?</string>
  <string name="add_repeat_no">Не додавати</string>
  <string name="audio_file_error">Не вказано жодного аудіофайлу</string>
  <string name="audio_file_invalid">Файл: %s не є аудіофайлом</string>
  <string name="cancel">Скасувати</string>
  <string name="cancel_loading_form">Скасувати</string>
  <string name="cancel_location">Скасувати</string>
  <string name="canceling">Скасування</string>
  <string name="cannot_edit_completed_form">Після позначення завершеною ця анкета не може бути відредагована. Може бути зашифрованою.</string>
  <string name="capture_audio">Записати звук</string>
  <string name="capture_image">Сфотографувати</string>
  <string name="capture_osm">Запустити OpenMapKit</string>
  <string name="recapture_osm">Зробити наново OSM тегування</string>
  <string name="capture_video">Записати відео</string>
  <string name="change_language">Змінити мову</string>
  <string name="change_password">Пароль ZenCollect</string>
  <string name="change_username">Ім\'я користувача ZenCollect</string>
  <string name="clearanswer_confirm">Видалити відповідь на \"%s\"?</string>
  <string name="clear_answer">Видалити відповідь</string>
  <string name="clear_answer_ask">Видалити цю відповідь?</string>
  <string name="clear_answer_no">Скасувати</string>
  <string name="data">Збережені анкети</string>
  <string name="data_saved_error">Вибачте, не вдалось зберегти анкету!</string>
  <string name="data_saved_ok">Анкету успішно збережено!</string>
  <string name="save_point_error">Помилка при збереженні точки відновлення: %s</string>
  <string name="default_completed">Завершувати за замовчуванням</string>
  <string name="default_completed_summary">За замовчуванням позначати анкети як завершені</string>
  <string name="delete_confirm">Видалити %s анкету(и)?</string>
  <string name="delete_file">Видалити обране</string>
  <string name="delete_no">Не видаляти</string>
  <string name="delete_repeat">Видалити групу</string>
  <string name="delete_repeat_ask">Видалити цю групу?</string>
  <string name="delete_repeat_confirm">Видалити групу \"%s\" та всі її підгрупи?</string>
  <string name="delete_repeat_no">Скасувати</string>
  <string name="delete_yes">Видалити анкети</string>
  <string name="discard_answer">Видалити відповідь</string>
  <string name="discard_group">Видалити групу</string>
  <string name="download">Отримати обране</string>
  <string name="download_forms_result">Результати завантажень</string>
  <string name="downloading_data">Під`єднуюсь до сервера</string>
  <string name="do_not_change">Скасувати</string>
  <string name="do_not_exit">Скасувати</string>
  <string name="do_not_save">Не зберігати</string>
  <string name="entering_repeat">Додати групу</string>
  <string name="entering_repeat_ask">Додати нову групу?</string>
  <string name="enter_data">Заповнити анкету</string>
  <string name="enter_data_button">Заповнити анкету</string>
  <string name="error_occured">Сталась помилка</string>
  <string name="error_attaching_binary_file">При додаванні медіафайлу: %s сталась помилка</string>
  <string name="fetching_file">Отримую %1$s.\n\nанкету %2$s з %3$s анкет(и).</string>
  <string name="file_deleted_error">Вибачте, %1$s з %2$s обраних(ої) анкет(и) не вдалось видалити!</string>
  <string name="file_deleted_ok">%s анкет(у) успішно видалено!</string>
  <string name="file_delete_in_progress">Вибачте! Видалення анкети наразі виконується!</string>
  <string name="file_invalid">Файл: %s є невідповідним.</string>
  <string name="file_missing">Файл: %s не знайдено.</string>
  <string name="finished_disk_scan">Сканування завершене. Всі анкети завантажені.</string>
  <string name="forms">Незаповнені анкети</string>
  <string name="getting_location">Завантаження місцезнаходження</string>
  <string name="get_barcode">Зісканувати штрих-код</string>
  <string name="get_forms">Отримати анкету</string>
  <string name="get_location">Записати місцезнаходження</string>
  <string name="provider_disabled_error">Вибачте! Джерела місцезнаходження не доступні!</string>
  <string name="invalid_answer_error">Вибачте, ця відповідь некоректна!</string>
  <string name="invalid_space_in_answer_singular">Попередження: основне значення %s містить пробіли</string>
  <string name="invalid_space_in_answer_plural">Попередження: основні значення %s містять пробіли</string>
  <string name="jump_to_beginning">Перейти на початок</string>
  <string name="jump_to_end">Перейти в кінець</string>
  <string name="jump_to_previous">Перейти назад</string>
  <string name="leave_repeat_yes">Не додавати</string>
  <string name="leaving_repeat_ask">Додати ще одну групу?</string>
  <string name="list_failed_with_error">Складання списку не вдалося. %s.</string>
  <string name="loading_form">Завантаження анкети</string>
  <string name="load_remote_form_error">Помилка отримання списку анкет</string>
  <string name="location_provider_accuracy">Використання %1$s. Точність %2$s м.</string>
  <string name="location_accuracy">Точність %1$s м</string>
  <string name="main_menu">Головне меню</string>
  <string name="main_menu_details">Збір даних спрощує…</string>
  <string name="manage_files">Видалити збережену анкету</string>
  <string name="mark_finished">Позначити анкету як завершену</string>
  <string name="noselect_error">Вибачте, Ви не обрали жодної анкети!</string>
  <string name="no_connection">Мережеві з’єднання не доступні</string>
  <string name="no_items_display">Нічого доступного для відображення.</string>
  <string name="no_items_display_forms">Нічого доступного для відображення.\n\nСпробуйте отримання та заповнення анкет.</string>
  <string name="no_items_display_sent_forms">Нічого доступного для відображення.\n\nСпробуйте надіслати завершені анкети перед переглядом.</string>
  <string name="no_items_display_instances">Нічого доступного для відображення.\n\nСпробуйте перед надсиланням позначити збережені анкети як завершені.</string>
  <string name="ok">Добре</string>
  <string name="parse_error">Вибачте, неможливо розібрати анкету.</string>
  <string name="parse_legacy_formlist_failed">На сервері відсутні анкети сумісні з Aggregate 0.9.x. : %s</string>
  <string name="parse_openrosa_formlist_failed">На сервері відсутні анкети сумісні з стандартом OpenRosa версії 1.0: %s</string>
  <string name="password">Пароль</string>
  <string name="play_video">Відтворити відео</string>
  <string name="please_wait">Будь ласка, зачекайте.</string>
  <string name="please_wait_long">Будь ласка, зачекайте. Це може зайняти кілька хвилин.</string>
  <string name="quit_application">Вийти з %s</string>
  <string name="quit_entry">Зберегти анкету та вийти</string>
  <string name="refresh">Оновити</string>
  <string name="group_label">Група</string>
  <string name="repeatable_group_label">Повторюєма Група</string>
  <string name="replace_barcode">Змінити штрих-код</string>
  <string name="required_answer_error">Вибачте, але ця відповідь обов`язкова!</string>
  <string name="review_data">Виправити збережену анкету</string>
  <string name="review_data_button">Виправити збережену анкету (%s)</string>
  <string name="save_all_answers">Зберегти анкету</string>
  <string name="save_enter_data_description">Ви наприкінці %s.</string>
  <string name="saving_form">Зберігаю анкету</string>
  <string name="sending_items">Надсилаю %1$s з %2$s анкет(и)</string>
  <string name="send_data">Надіслати завершену анкету</string>
  <string name="send_data_button">Надіслати завершену анкету (%s)</string>
  <string name="send_selected_data">Надіслати обране</string>
  <string name="send_selected_data_internet">Надіслати (Інтернет)</string>
  <string name="send_selected_data_sms">Надіслати (Повідомлення)</string>
  <string name="view_sent_forms">Переглянути надіслану анкету</string>
  <string name="view_sent_forms_button">Переглянути надіслану анкету (%s)</string>
  <string name="server_auth_credentials">Неправильні ім\'я користувача або пароль до сервера: %s</string>
  <string name="server_requires_auth">Для доступу до сервера необхідно авторизуватись</string>
  <string name="server_url">Адреса URL</string>
  <string name="server_preferences">Налаштування сервера</string>
  <string name="trigger">Добре. Будь ласка, продовжуйте.</string>
  <string name="uploading_data">Надсилаю анкету</string>
  <string name="url_error">Вибачте, посилання недійсне!</string>
  <string name="username">Ім\'я користувача</string>
  <string name="view_hierarchy">Перейти</string>
  <string name="general_preferences">Загальні налаштування</string>
  <string name="client">Користувацький інтерфейс</string>
  <string name="show_splash_summary">Відображається при старті програми</string>
  <string name="splash_path">Обрати зображення для заставки</string>
  <string name="default_splash_path">Стандартне для ZenCollect</string>
  <string name="select_another_image">Обрати інше зображення</string>
  <string name="use_odk_default">Використати стандартне</string>
  <string name="change_splash_path">Змінити зображення</string>
  <string name="keep_changes">Зберегти зміни</string>
  <string name="change_formlist_url">Шлях до списку анкет (додається до URL)</string>
  <string name="change_protocol">Платформа</string>
  <string name="change_submission_url">Шлях надсилання (додається до URL)</string>
  <string name="formlist_url">Шлях до списку анкет</string>
  <string name="submission_url">Шлях надсилання</string>
  <string name="font_size">Розмір шрифту</string>
  <string name="change_font_size">Розмір шрифту</string>
  <string name="access_error">Помилка підчас доступу до %s:</string>
  <string name="manifest_server_error">Маніфест відповідь не повідомляє версію OpenRosa — помилковий серевер?</string>
  <string name="root_element_error">Кореневий елемент не є &lt;маніфест\&gt; — був %s</string>
  <string name="root_namespace_error">Кореневий елемент має некоректну назву: %s</string>
  <string name="manifest_tag_error">В записі маніфесту  %s є один або більше пропущені теги: filename, hash, чи downloadUrl</string>
  <string name="form_download_progress">%1$s. Отримання медіа файлу: %2$s з %3$s</string>
  <string name="file_fetch_failed">Помилка: %2$s (%3$s) в %1$s</string>
  <string name="fetching_manifest">%s. Отримання маніфесту</string>
  <string name="success">Успішно!</string>
  <string name="failures">Невдалі</string>
  <string name="no_forms_uploaded">Вибачте, жодна анкета не була вивантажена.</string>
  <string name="upload_results">Вивантаження результатів</string>
  <string name="xform_parse_error">Помилка XForm парсингу в %1$s: %2$s пропущений або некоректний. </string>
  <string name="choose_file">Обрати файл</string>
  <string name="choose_sound">Оберіть аудіо</string>
  <string name="choose_video">Оберіть відео</string>
  <string name="choose_image">Оберіть зображення</string>
  <string name="selected">Обрано:</string>
  <string name="select_answer">Обрати відповідь</string>
  <string name="save_form_as">Назвіть анкету</string>
  <string name="save_as_error">Ім’я не може бути порожнім!</string>
  <string name="edit_prompt">Редагувати запит</string>
  <string name="selected_google_account_text">Обліковий запис Google</string>
  <string name="server_platform_odk_aggregate">ZenCollect Aggregate</string>
  <string name="server_platform_other">Інше</string>
  <string name="font_size_extra_large">Дуже великий</string>
  <string name="font_size_large">Великий</string>
  <string name="font_size_medium">Середній</string>
  <string name="font_size_small">Маленький</string>
  <string name="font_size_extra_small">Дуже маленький</string>
  <string name="change_view">Змінити вигляд</string>
  <string name="show_sent_and_unsent_forms">Показати надіслані та ненадіслані анкети</string>
  <string name="show_unsent_forms">Показати ненадіслані анкети</string>
  <string name="added_on_date_at_time">\'Додана\' EEE, dd MMM, yyyy \'в\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="saved_on_date_at_time">\'Збережена\' EEE, dd MMM, yyyy \'в\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="finalized_on_date_at_time">\'Завершена\' EEE, dd MMM, yyyy \'в\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sent_on_date_at_time">\'Надіслана\' EEE, dd MMM, yyyy \'в\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sending_failed_on_date_at_time">\'Помилка надсилання\' EEE, dd MMM, yyyy \'в\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="deleted_on_date_at_time">\'Видалена\' EEE, MMM dd, yyyy \'at\' HH:mm</string>
  <string name="submission_deleted">Надсилання видалене</string>
  <string name="version">Версія:</string>
  <string name="parent_form_not_present">Неможливо відредагувати збережену анкету бо відповідна незаповнена анкета відсутня або була видалена.\n\nID анкети: %1$s</string>
  <string name="launch_app">Запустити</string>
  <string name="no_app">Потрібна програма відсутня. Будь ласка, введіть показники вручну.</string>
  <string name="select_one">Оберіть одну відповідь</string>
  <string name="savepoint_used">Незбережені зміни відновлені з місця збереження!</string>
  <string name="save_and_close">Зберегти та закрити</string>
  <string name="sign_button">Отримати підпис</string>
  <string name="markup_image">Розмітка зображення</string>
  <string name="draw_image">Ескіз зображення</string>
  <string name="reset_image">Скинути</string>
  <string name="set_color">Колір</string>
  <string name="admin_preferences">Адміністрування</string>
  <string name="admin_access_settings">Клікніть для адміністративного доступу до налаштувань</string>
  <string name="save_mid">Зберегти анкету</string>
  <string name="enter_new_password">Введіть новий пароль</string>
  <string name="admin_password">Пароль адміністратора</string>
  <string name="admin_password_changed">Пароль адміністратора успішно змінено</string>
  <string name="admin_password_disabled">Пароль адміністратора відключено</string>
  <string name="admin_password_incorrect">Вибачте, пароль невірний!</string>
  <string name="enter_admin_password">Ввести пароль адміністратора</string>
  <string name="change_admin_password">Змінити пароль адміністратора</string>
  <string name="autosend">Автоматичне надсилання</string>
  <string name="found_in_main">Зніміть позначку щоб прибрати з Головного меню</string>
  <string name="found_in_settings">Зніміть позначку щоб прибрати з Загальні Налаштування</string>
  <string name="save_preferences">Зберегти налаштування на диск</string>
  <string name="form_forward">Далі</string>
  <string name="form_backward">Повернутись</string>
  <string name="navigation">Навігація</string>
  <string name="swipe_navigation">Використовувати горизонтальну прокрутку</string>
  <string name="buttons_navigation">Використовувати кнопки вперед/назад</string>
  <string name="swipe_buttons_navigation">Використовувати прокрутку та кнопки</string>
  <string name="launch_printer">Друк</string>
  <string name="no_printer">Потрібний принтер не встановлений. Будь ласка, встановіть принтер.</string>
  <string name="constraint_behavior">Обмеження зумовлюють поведінку</string>
  <string name="constraint_behavior_on_swipe">Перевіряти підчас переходу вперед</string>
  <string name="constraint_behavior_on_finalize">Відкласти перевірку до завершення</string>
  <string name="view_change_location">Подивитись або змінити місцезнаходження</string>
  <string name="change_location">Змінити Місцезнаходження</string>
  <string name="open_url">Відкрити посилання</string>
  <string name="get_bearing">Записати пеленг</string>
  <string name="replace_bearing">Змінити пеленг</string>
  <string name="getting_bearing">Завантажити пеленг</string>
  <string name="accept_bearing">Записати пеленг</string>
  <string name="sdcard_unmounted">Немає доступу до SD картки. Можливо вона підєднана через USB? (Наразі: %s)</string>
  <string name="ext_file_no_data_error">Файл не містить даних!</string>
  <string name="ext_conflicting_columns_error">Стовбці %s співпадають!</string>
  <string name="ext_sortBy_numeric_error">Стобчик для сортування має містити тільки цифрові значення. Конфліктне значення \'%s\'.</string>
  <string name="ext_search_wrong_arguments_error">Синтаксична помилка в функції search(): Функція має містити 1, 4 або 6 аргументів.</string>
  <string name="ext_search_wrong_function_error">Синтаксична помилка в функції search(): Функція не розпізнана \'%s\'.</string>
  <string name="ext_search_bad_function_error">Синтаксична помилка в функції search(): \'%s\' не функція.</string>
  <string name="ext_search_return_error">Пошук повернув об’єкт типу \'%s\'.</string>
  <string name="ext_import_generic_error">Не можливо імпортувати дані з %1$s. Причина: %2$s</string>
  <string name="ext_import_progress_message">Передзавантаження даних з \'%1$s\', будь ласка, зачекайте… %2$s</string>
  <string name="ext_import_cancelled_message">Читання даних скасовано!</string>
  <string name="ext_import_finalizing_message">Завершення передзавантажених даних…</string>
  <string name="ext_import_completed_message">Читання даних завершене!</string>
  <string name="ext_not_initialized_error">ExternalDataManager не ініціалізований.</string>
  <string name="ext_import_csv_missing_error">Зовнішні дані для %1$s не імпортовані. Можливо ви забули підключити в анкеті %2$s.csv файл?</string>
  <string name="ext_search_generic_error">Синтаксична помилка в функціі search(): %s</string>
  <string name="ext_assign_value_error">Неможливо присвоїти значення в \'%s\'.</string>
  <string name="fs_delete_media_path_if_file_error">Не можу видалити\'%s\'. Будь ласка, видаліть файл вручну та завантажте анкету знову.</string>
  <string name="fs_create_media_folder_error">Неможливо створити медіа директорію \'%s\'.</string>
  <string name="fs_file_copy_error">Неможливо скопіювати \'%1$s\' в \'%2$s\'. Причина: %3$s</string>
  <string name="survey_internal_error">Внутрішня помилка: невдалий перехід.</string>
  <string name="survey_multiple_forms_error">Ви завантажили дві різні анкети однакової версії з однаковим ID. Можливо це та сама акета опублікована в різний час або на різних серверах. В будь-якому разі одну треба видалити.</string>
  <string name="survey_loading_reading_form_message">Читання анкети…</string>
  <string name="survey_loading_reading_data_message">Читання даних опитування…</string>
  <string name="survey_loading_reading_csv_message">Читання CSV файлів…</string>
  <string name="survey_saving_validating_message">Перевірка відповіді…</string>
  <string name="survey_saving_collecting_message">Збір даних…</string>
  <string name="survey_saving_saving_message">Збереження на SD картку…</string>
  <string name="survey_saving_finalizing_message">Завершення на SD картку…</string>
  <string name="survey_saving_encrypting_message">Шифрування даних…</string>
  <string name="high_resolution_summary">Дозволяє запис відео високої якості</string>
  <string name="server_platform_google_sheets">Google Диск, Google Сторінки</string>
  <string name="google_drive">Google Диск</string>
  <string name="go_drive">Мій диск</string>
  <string name="go_shared">Розділене зі мною</string>
  <string name="modified_on_date_at_time">\'Зімінено в\' EEE, dd MMM, yyyy \'at\' HH:mm</string>
  <string name="aggregate_preferences">Налаштування ZenCollect Aggregate</string>
  <string name="sms_submission_preferences">Налаштування повідомлень</string>
  <string name="submission_transport">Транспортування відправлень (розширені)</string>
  <string name="submission_transport_types_title">Надіслати відправлення через</string>
  <string name="other_preferences">Налаштування інших платформ</string>
  <string name="google_preferences">Налаштування Google Сторінок</string>
  <string name="google_sheets_url_hint">URL для відправки має бути зазначено в анкетах. Інакше, буде використано цей URL.</string>
  <string name="drive_get_file">Отримання %1$s та медіа файлів.</string>
  <string name="no_google_account">Не вибраний жоден обліковий запис Google!</string>
  <string name="google_set_account">Ви обрали своїм сервером Google Сторінки, для продовження, будь ласка, вкажіть відповідний обліковий запис Google в Загальних налаштуваннях</string>
  <string name="media_upload_error">Помилка завантаження неіснуючого медіа файлу: %1$s</string>
  <string name="odk_permissions_fail">Помилка автоматичного надсилання, будь ласка, перевірте надання всіх необхідних дозволів</string>
  <string name="odk_auto_note">Результати автонадсилання ZenCollect</string>
  <string name="odk_auto_download_notification_title">Результати автозавантаження ZenCollect</string>
  <string name="notification_error">Помилка відображення тексту оповіщення</string>
  <string name="delete_after_send">Видалити після надсилання</string>
  <string name="delete_after_send_summary">Видаляє завершені анкети та медіа файли після надсилання на сервер</string>
  <string name="change_server_url">Адреса серверу URL</string>
  <string name="google_search_browse">Шукайте анкети. Або натисніть \'Мій диск\' для навігації.</string>
  <string name="google_sheets_url">Запасний URL для надсилання</string>
  <string name="send_in_progress">Зпущений тіньовий процес відправки, будь ласка, спробуйте знову пізніше</string>
  <string name="invalid_sheet_id">пошкоджена сторінка id: %1$s</string>
  <string name="missing_submission_url">Відсутній URL для надсилання</string>
  <string name="google_sheets_access_denied">Відмова доступу. Будь ласка, переконайтесь, що власник Сторінок надав вам дозвіл на внесення змін.</string>
  <string name="google_sheets_missing_columns">В Сторінках пропущена наступна колонка: %1$s</string>
  <string name="password_error_whitespace">в паролях заборонені початкові та кінцеві пробіли</string>
  <string name="username_error_whitespace">в імені користувача заборонені початкові та кінцеві пробіли</string>
  <string name="google_play_services_error_occured">Нема доступу до Google Карт. Чи встановлено Google Play Services?</string>
  <string name="about_preferences">Про нас</string>
  <string name="tell_your_friends">Поширити ZenCollect Collect</string>
  <string name="tell_your_friends_msg">Ваші колеги досі збирають дані через паперові акети? Поділіться з ними ZenCollect Collect.</string>
  <string name="leave_a_review">Залишити відгук в Play Store</string>
  <string name="leave_a_review_msg">Ваш (сподіваємось позитивний) відгук покращить помітність програми в Play Store.</string>
  <!--Geo string added in feature-geofeatures branch-->
  <!--TODO(ping): Delete these openmap_* strings when we're ready to move on from OSMDroid.
      These strings are only being used to preserve compatibility with pre-existing
       tile caches, and are not shown in the UI.-->
  <string name="openmap_usgs_topo">USGS топографічна національна карта</string>
  <string name="openmap_usgs_sat">USGS Національна мапа Гібрид</string>
  <string name="openmap_usgs_img">USGS Національна мапа Картинки</string>
  <string name="openmap_stamen_terrain">Stamen Ландшафт</string>
  <string name="openmap_cartodb_positron">CartoDB Positron</string>
  <string name="openmap_cartodb_darkmatter">CartoDB Dark Matter</string>
  <string name="basemap">Базова мапа</string>
  <string name="streets">Вулиці</string>
  <string name="terrain">Ландшафт</string>
  <string name="hybrid">Змішана</string>
  <string name="satellite">Супутник</string>
  <string name="save_point">Зберегти ГеоТочку</string>
  <string name="get_point">Записати ГеоТочку</string>
  <string name="geopoint_view_read_only">Переглянути ГеоТочку</string>
  <string name="get_shape">Почати ГеоФігуру</string>
  <string name="get_trace">Почати ГеоМаршрут</string>
  <string name="geoshape_title">ГеоФігура</string>
  <string name="input_method">Метод введення</string>
  <string name="start">Почати</string>
  <string name="enable_gps">Увімкнути GPS</string>
  <string name="geotrace_title">ГеоМаршрут</string>
  <string name="geo_clear_warning">Ознака вже створена. Бажаєте очистити ознаку?</string>
  <string name="geo_exit_warning">Скасувати зміни і повернутись до ZenCollect?</string>
  <string name="polygon_validator">Для багатокутника необхідно мінімум 3 точки</string>
  <string name="polyline_validator">Для створення лінії необхідні принаймні дві точки</string>
  <string name="clear">Очистити</string>
  <string name="placement_mode">Розмішення тиком</string>
  <string name="manual_mode">Ручний запис розташування</string>
  <string name="automatic_mode">Автоматичний запис розташування</string>
  <string name="recording_interval">Інтервал запису</string>
  <plurals name="number_of_seconds">
    <item quantity="one">%d секунда</item>
    <item quantity="few">%d секунди</item>
    <item quantity="many">%d секунд</item>
    <item quantity="other">%d секунд</item>
  </plurals>
  <plurals name="number_of_minutes">
    <item quantity="one">%d хвилина</item>
    <item quantity="few">%d хвилини</item>
    <item quantity="many">%d хвилин</item>
    <item quantity="other">%d хвилин</item>
  </plurals>
  <string name="accuracy_requirement">Вимога до точності</string>
  <string name="none">Немає</string>
  <plurals name="number_of_meters">
    <item quantity="one">%d метр</item>
    <item quantity="few">%d метри</item>
    <item quantity="many">%d метрів</item>
    <item quantity="other">%d метрів</item>
  </plurals>
  <string name="location_status_searching">Пошук розташування GPS, будь ласка, зачекайте…</string>
  <string name="location_status_accuracy">Точність GPS розташування: %.1f м</string>
  <string name="location_status_acceptable">Точність GPS розташування: %.1f м (прийнятна)</string>
  <string name="location_status_unacceptable">Точність GPS розташування: %.1f м (неприйнятна)</string>
  <string name="collection_status_paused">Введених точок: %d</string>
  <string name="collection_status_placement">Введених точок: %d (ткніть для розміщення точок)</string>
  <string name="collection_status_manual">Введених точок: %d (ручний запис)</string>
  <string name="collection_status_auto_seconds">Введених точок: %1$d (запис кожні %2$d сек)</string>
  <string name="collection_status_auto_minutes">Введених точок: %1$d (запис кожні %2$d хв)</string>
  <string name="collection_status_auto_seconds_accuracy">Введених точок: %1$d (запис кожні %2$d сек, точність %3$d м)</string>
  <string name="collection_status_auto_minutes_accuracy">Введених точок: %1$d (запис кожні %2$d хв, точність %3$d м)</string>
  <string name="geopoint_instruction">Довго натисніть для розміщення позначки або натисніть кнопку Додати позначку.</string>
  <string name="geopoint_no_draggable_instruction">Натисніть кнопку Додати позначку.</string>
  <string name="discard">Скинути</string>
  <string name="geoshape_view_change_location">Переглянути чи змінити ГеоФігуру</string>
  <string name="geotrace_view_change_location">Переглянути чи змінити ГеоМаршрут</string>
  <string name="bearing">Пеленг: %.3f</string>
  <string name="direction">Напрямок: %s</string>
  <string name="select_odk_shortcut">Обрати посилання ZenCollect</string>
  <string name="bad_uri">Поганий URI: %s</string>
  <string name="unrecognized_uri">Нерозпізнаний URI: %s</string>
  <!--&lt; and &gt; surrounds the text so it will appear as <no form loaded>-->
  <string name="no_form_loaded">&lt;анкети не завантажені&gt;</string>
  <string name="settings_successfully_loaded_file_notification">Нлаштування успішно завантажені з файлу</string>
  <string name="corrupt_settings_file_notification">Вибачте, файл налаштувань ушкоджений і має бути видалений або замінений</string>
  <string name="selected_invalid_image">Обраний файл не є коректним зображенням</string>
  <string name="edited_osm_file">Відредагований OSM XML файл:</string>
  <string name="invalid_osm_data">Щось пішло не так. Ми не отримали коректні OSM дані.</string>
  <string name="alert">Тривога</string>
  <string name="install_openmapkit">Будь ласка встановіть OpenMapKit!</string>
  <string name="go_back">Повернутись</string>
  <string name="download_selected">Завантажити обране</string>
  <string name="record_geopoint">Записати точку</string>
  <string name="gps_result">Широта: %1$s\nДовгота: %2$s\nВисота: %3$sm\nТочність: %4$sm</string>
  <string name="parser_exception">XPathParser Exception: \"%s\"</string>
  <string name="selected_answer">Обрано: %s</string>
  <string name="version_number">Версія: %s</string>
  <string name="id_number">ID: %s</string>
  <string name="odk_website">Перейти на сайт ZenCollect</string>
  <string name="odk_website_summary">Open Data Kit (ZenCollect) використовується для збору даних для суспільних потреб.</string>
  <string name="odk_forum">Долучитись до форуму ZenCollect</string>
  <string name="odk_forum_summary">Долучайтесь до форуму аби отримати допомогу, запросити нові функції, допомогти в створенні коду чи перекладу!</string>
  <string name="all_open_source_licenses">Відкриті бібліотеки/ліцензії</string>
  <string name="all_open_source_licenses_msg">Ми стоїмо на плечах гігантів!</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in W 18°48'8"-->
  <string name="west">Захід %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in E 18°48'8"-->
  <string name="east">Схід %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in S 18°48'8"-->
  <string name="south">Південь %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in N 18°48'8"-->
  <string name="north">Північ %1$s%2$s%3$s</string>
  <string name="gdrive_connection_exception">Це зображення розміщене на Google Диску і недоступне поки Ви офлайн.</string>
  <string name="not_exactly_one_record_for_this_instance">Більше одного запису для цього екземпляру анкети!</string>
  <string name="not_exactly_one_blank_form_for_this_form_id">Більше однієї чистої анкети відповідають jr_form_id.</string>
  <string name="no_form_id_specified">Не зазначений FormId???</string>
  <string name="phone_does_not_support_rsa">Телефон не підтримує RSA кодування.</string>
  <string name="invalid_rsa_public_key">Некоректний відкритий ключ RSA.</string>
  <string name="encryption_error_message">%s анкета не була збережена як завершена.</string>
  <string name="analytics_preferences">Дані про використання</string>
  <string name="analytics">Анонімно збирати дані про використання</string>
  <string name="analytics_summary">Анонімний збір даних про використання допомагає команді ZenCollect пріоритетизувати правки та нові функції</string>
  <string name="select_all">Обрати всі</string>
  <string name="clear_all">Зняти всі позначки</string>
  <string name="reset_settings">Всі налаштування (внутрішні налаштування, збережені налаштування)</string>
  <string name="reset_saved_forms">Збережені анкети (директорія instances, база даних instances)</string>
  <string name="reset_blank_forms">Чисті анкети (директорія forms, база даних forms, база даних itemsets)</string>
  <string name="reset_layers">Шари карт (директорія layers)</string>
  <string name="reset_cache">Кеш завантаження анкет (директорія .cache)</string>
  <string name="reset_osm_tiles">Кеш фрагментів OSM (директорія osmdroid)</string>
  <string name="reset_settings_dialog_title">Оберіть що скинути</string>
  <string name="reset_settings_dialog">Скинути програму…</string>
  <string name="reset_settings_button_reset">Скинути</string>
  <string name="reset_in_progress">Скидання…</string>
  <string name="reset_app_state_result">Результати скидання</string>
  <string name="reset_app_state_warning">Всі обрані дані будуть остаточно видалені. Можливості повернутись не буде.</string>
  <string name="reset_settings_result">Всі налаштування :: %s</string>
  <string name="reset_saved_forms_result">Збережені анкети :: %s</string>
  <string name="reset_blank_forms_result">Незаповнені анкети :: %s</string>
  <string name="reset_layers_result">Шари карт :: %s</string>
  <string name="reset_cache_result">Кеш завантаження анкет :: %s</string>
  <string name="reset_osm_tiles_result">Кеш фрагментів OSM :: %s</string>
  <string name="encrypted_form">Зашифровані анкети</string>
  <string name="deleted_form">Видалені анкети</string>
  <string name="exit">Вийти</string>
  <string name="instance_scan_completed">Завершені сканування.</string>
  <string name="instance_scan_count">%1$d анкет додано.</string>
  <string name="instance_sync">Завершувати форми під час імпорту</string>
  <string name="instance_sync_summary">Брати до уваги форми додані безпосередньо до директорії екземплярів.</string>
  <string name="sort_by_name_asc">За ім\'ям, А-Я</string>
  <string name="sort_by_name_desc">За ім\'ям, Я-А</string>
  <string name="sort_by_date_asc">За датою, найновіший перший</string>
  <string name="sort_by_date_desc">За датою, найстарший перший</string>
  <string name="sort_by_status_asc">За статусом, завершені перші</string>
  <string name="sort_by_status_desc">За статусом, незавершені перші</string>
  <string name="sort_the_list">Відсортувати список</string>
  <string name="filter_the_list">Фільтрувати список</string>
  <string name="language">Мова</string>
  <string name="google_auth_io_exception_msg">Неможливо здійснити виклики API. Якщо ви використовуєте локальну збірку, будь ласка, звурніться до документації проекту.</string>
  <string name="form_metadata_title">Метаданні Анкети</string>
  <string name="form_metadata">Метаданні анкети</string>
  <string name="form_metadata_summary">Ці значення будуть додані до анкет, що мають поля ім\'я користувача, електронна адреса та/або телефон для ідентифікації особи, що надсилає дані.</string>
  <string name="phone_number">Номер телефону</string>
  <string name="email">Електронна адреса</string>
  <string name="user_defined">Визначено користувачем</string>
  <string name="device_defined">Визначено пристроєм</string>
  <string name="device_id">ID пристрою</string>
  <string name="subscriber_id">ID підписника</string>
  <string name="sim_serial_id">Серійний номер SIM</string>
  <string name="select_date">Обрати дату</string>
  <string name="select_time">Обрати час</string>
  <string name="no_date_selected">Дата не обрана</string>
  <string name="no_time_selected">Час не обраний</string>
  <string name="import_settings">Імпорт/Експорт налаштувань</string>
  <string name="qr_code">QR код</string>
  <string name="scan_qrcode">Сканувати з іншого пристрою</string>
  <string name="successfully_imported_settings">Налаштування успішно імпортовані</string>
  <string name="encoding_max_limit">Досягнуто максимальну кількість символів: QR код не може бути згенерований для всіх налаштувань</string>
  <string name="share">Поділитись</string>
  <string name="select_qrcode">Обрати код з SD картки</string>
  <string name="turn_on_flashlight">Увімкнути ліхтарик</string>
  <string name="turn_off_flashlight">Вимкнути ліхтарик</string>
  <string name="qrcode_with_both_passwords">Цей QR код містить Ваші паролі адміністратора та сервера. Будь ласка, оберігайте його. \n(Натисніть для видалення паролів)</string>
  <string name="qrcode_without_passwords">Цей QR код не містить Ваших паролів адміністратора чи сервера. \n(Натисніть щоб додати паролі)</string>
  <string name="qrcode_with_admin_password">Цей QR код містить Ваш пароль адміністратора. Будь ласка, оберігайте його. \n(Натисніть для видалення паролю)</string>
  <string name="qrcode_with_server_password">Цей QR код містить Ваш пароль сервера. \n(Натисніть для видалення паролю)</string>
  <string name="import_export_settings">Імпорт/Експорт Налаштувань</string>
  <string name="qrcode_scanner_prompt">Помістіть QR код в прямокутник</string>
  <string name="barcode_scanner_prompt">Розмістіть штрихкод в прямокутнику</string>
  <string name="server_password">Пароль Сервера</string>
  <string name="include_password_dialog">Паролі Включені в Код</string>
  <string name="generate">Згенерувати</string>
  <string name="invalid_qrcode">QR код не містить коректних налаштувань</string>
  <string name="share_qrcode">Поділитись QR кодом</string>
  <string name="take_picture_instruction">Щоб зробити знімок торкніться екрану</string>
  <string name="error_front_camera_unavailable">Фронтальна камера на цьому пристрої не доступна</string>
  <string name="camera_error">Цей пристрій не підтримує Camera2 API.</string>
  <string name="invalid_range_widget">Цей віджет має некоректні параметри!</string>
  <string name="form_entry_setting">Налашувати Заповнити Анкету</string>
  <string name="form_entry_settings_summary">Натисніть для управління пунктами заповнити анкету</string>
  <string name="user_settings">Користувацькі Налаштування</string>
  <string name="user_setting_summary">Натисніть для управління пунктами загальних налаштувань</string>
  <string name="main_menu_settings">Налаштування Головного Меню</string>
  <string name="main_menu_settings_summary">Натисніть для управління пунктами головного меню</string>
  <string name="user_access_control">Контроль Доступу Користувачів</string>
  <string name="autosend_selector_title">Автоматичне надсилання</string>
  <string name="off">Вимкнена</string>
  <string name="guidance_no">Ні</string>
  <string name="guidance_yes">Так - завжди відображуються</string>
  <string name="guidance_yes_collapsed">Так - згорнуті</string>
  <string name="wifi_autosend">Тільки Wi-Fi</string>
  <string name="cellular_autosend">Тільки мобільна мережа</string>
  <string name="wifi_cellular_autosend">Wi-Fi або мобільна мережа</string>
  <string name="form_management_preferences">Управління анкетою</string>
  <string name="form_submission_category">Відправка анкети</string>
  <string name="form_filling_category">Заповнення анкети</string>
  <string name="high_resolution_title">Відео високої роздільної здатності</string>
  <string name="image_size_title">Розмір зображення</string>
  <string name="form_import_category">Імпорт анкети</string>
  <string name="user_and_device_identity_title">Ідентифікація користувача та пристрою</string>
  <string name="constraint_behavior_title">Обробка обмежень</string>
  <string name="show_splash_title">Заставка</string>
  <string name="server_settings_title">Сервер</string>
  <string name="type">Тип</string>
  <string name="form_entry">Зніміть позначку аби прибрати з Заповнити Анкету</string>
  <string name="use_device_language">Використовувати мову пристрою</string>
  <string name="invalid_email_address">Некоректна електронна адреса!</string>
  <string name="sort_by">Сортувати за</string>
  <string name="server">Сервер</string>
  <!--<string name="submission_transport_admin_setting">Submission transport</string>-->
  <string name="select_value">Обрати заначення</string>
  <string name="edit_value">Редагувати значення</string>
  <string name="no_value_selected">Значення не обране</string>
  <string name="form_delete_message">Видалення обраних анкет</string>
  <string name="deleting_form_dialog_update_message">Видалення анкет: %1$d з %2$d</string>
  <string name="search">Пошук</string>
  <string name="null_intent_value">Зовнішня програма не надала інформацію, що очікувалась.</string>
  <string name="image_size_large">Великий (3072px)</string>
  <string name="image_size_medium">Середній (2048px)</string>
  <string name="image_size_small">Маленький (1024px)</string>
  <string name="image_size_very_small">Дуже маленький (640px)</string>
  <string name="image_size_original">Розмір визначений камерою (за замовчуванням)</string>
  <string name="image_size_dialog_title">Максимальна кількість пікселів по довгій стороні малюнку</string>
  <string name="bearing_lack_of_sensors">Неможливо записати пеленг: у пристрої відсутній акселерометр, сенсор магнітного поля чи обидва.</string>
  <string name="ethiopian_month_1">Мескерем</string>
  <string name="ethiopian_month_2">Тікімт</string>
  <string name="ethiopian_month_3">Хідар</string>
  <string name="ethiopian_month_4">Тасас</string>
  <string name="ethiopian_month_5">Тір</string>
  <string name="ethiopian_month_6">Йекатіт</string>
  <string name="ethiopian_month_7">Мегабіт</string>
  <string name="ethiopian_month_8">Міазіа</string>
  <string name="ethiopian_month_9">Гінбот</string>
  <string name="ethiopian_month_10">Сені</string>
  <string name="ethiopian_month_11">Хамлі</string>
  <string name="ethiopian_month_12">Нехасі</string>
  <string name="ethiopian_month_13">Пагумін</string>
  <!--Displays dates in specialized calendars with the Gregorian dates in parentheses. This is translated so right-to-left languages can specify the correct order-->
  <string name="custom_date">%1$s (%2$s)</string>
  <string name="coptic_month_1">Тоут</string>
  <string name="coptic_month_2">Паопі</string>
  <string name="coptic_month_3">Хатор</string>
  <string name="coptic_month_4">Кояк</string>
  <string name="coptic_month_5">Тобі</string>
  <string name="coptic_month_6">Мешір</string>
  <string name="coptic_month_7">Паремат</string>
  <string name="coptic_month_8">Мармуті</string>
  <string name="coptic_month_9">Пашонс</string>
  <string name="coptic_month_10">Паоні</string>
  <string name="coptic_month_11">Епіп</string>
  <string name="coptic_month_12">Месорі</string>
  <string name="coptic_month_13">Пі Когі Енавот</string>
  <string name="multiple_media_folders_detected_notification">Знайдено більше однієї медіа директоріі, будь ласка, видаліть зайві та спробуйте знову</string>
  <string name="islamic_month_1">Мухарам</string>
  <string name="islamic_month_2">Сафар</string>
  <string name="islamic_month_3">Рабі аль-аваль</string>
  <string name="islamic_month_4">Рабі аль-тані</string>
  <string name="islamic_month_5">Джумада аль-аваль</string>
  <string name="islamic_month_6">Джумада аль-тані</string>
  <string name="islamic_month_7">Раджаб</string>
  <string name="islamic_month_8">Сабан</string>
  <string name="islamic_month_9">Рамадан</string>
  <string name="islamic_month_10">Шаваль</string>
  <string name="islamic_month_11">Ду аль-кідах</string>
  <string name="islamic_month_12">Ду аль-хіджах</string>
  <string name="persian_month_4">Тір</string>
  <string name="moving_backwards_title">Переміщення назад</string>
  <string name="moving_backwards_disabled_title">Переміщення назад відключене</string>
  <string name="moving_backwards_disabled_message">Бажаєте налаштувати цей пристрій аби заборонити користувачам оминати ці налаштування?\n\nВнесені зміни:\n\u2022 Відключено Виправити Збережену Анкету\n\u2022 Відключено Зберегти Анкету\n\u2022 Відключено Швидкій Перехід\n\u2022 Обробка обмежень встановлена на Перевіряти під час переходу вперед</string>
  <string name="moving_backwards_enabled_title">Переміщення назад включене</string>
  <string name="moving_backwards_enabled_message">Можливи Ви захочете переглянути наступні налаштування:\n\n\u2022 Виправити Збережену Анкету\n\u2022 Зберегти Анкету\n\u2022 Швидкий Перехід\n\u2022 Обробка обмежень</string>
  <string name="yes">Так</string>
  <string name="no">Ні</string>
  <string name="newer_version_of_a_form_info">Це оновлення анкети яку ви вже маєте</string>
  <string name="svg_file_does_not_exist">SVG файл не існує!</string>
  <string name="start_video_capture_instruction">Щоб почати запис торкніться екрану</string>
  <string name="stop_video_capture_instruction">Запис розпочато. Торкніться знову щоб зупинити</string>
  <string name="no_columns_to_upload">Стовбців для завантаження в анкеті не знайдено.</string>
  <string name="storage_runtime_permission_denied_title">Дозволи сховища</string>
  <string name="storage_runtime_permission_denied_desc">Без цих дозволів Collect не матиме дотупу до ваших анкет (читання, запис відповідей). Відкрийте програму знову, ящо ви вже їх надали.</string>
  <string name="location_runtime_permissions_denied_title">Місцеві дозволи</string>
  <string name="location_runtime_permissions_denied_desc">Без цих дозволів Collect не зможе записати ваше розташування. Будь ласка, спробуйте знову коли будете готові надати їх.</string>
  <string name="camera_runtime_permission_denied_title">Дозвіл використання камери</string>
  <string name="camera_runtime_permission_denied_desc">Без цього дозволу Collect не має доступу до камери. Будь ласка, спробуйте знову коли будете готові надати його.</string>
  <string name="record_audio_runtime_permission_denied_title">Дозвіл на аудіозапис</string>
  <string name="record_audio_runtime_permission_denied_desc">Без цього дозволу Collect не має доступу до мікрофону. Будь ласка, спробуйте знову коли будете готові надати його.</string>
  <string name="get_accounts_runtime_permission_denied_title">Отримати дозволи облікового запису</string>
  <string name="get_accounts_runtime_permission_denied_desc">Без цього дозволу Collect не має доступу до облікових записів. Будь ласка, спробуйте знову коли будете готові надати його.</string>
  <string name="send_sms_runtime_permission_denied_title">Дозвіл надсилати повідомлення</string>
  <string name="send_sms_runtime_permission_denied_desc">Без цього дозволу Collect не може надсилати повідомлення. Будь ласка, спробуйте знову коли будете готові надати його.</string>
  <string name="read_phone_state_runtime_permission_denied_title">Сатус телефону</string>
  <string name="read_phone_state_runtime_permission_denied_desc">ZenCollect Collect не робить телефонних дзвінків але потребує доступу до певних властивостей вашого пристрою як то номер телефну та ID пристрою</string>
  <string name="form_update_category">Оновлення анкети</string>
  <string name="periodic_form_updates_check_title">Періодична перерівка оновлень анкет</string>
  <string name="never">Ніколи</string>
  <string name="every_fifteen_minutes">Кожних п\'ятнадцять хвилин</string>
  <string name="every_one_hour">Щогодини</string>
  <string name="every_six_hours">Кожні шість годин</string>
  <string name="every_24_hours">Кожні 24 години</string>
  <string name="form_updates_available">Доступні оновлення анкет</string>
  <string name="automatic_download">Автоматичне завантаження</string>
  <string name="automatic_download_summary">Автоматично завантажувати нові версії анкет</string>
  <string name="guidance_hint_title">Відображати пояснення до питань</string>
  <string name="app_theme">Тема</string>
  <string name="theme_light">Світла тема</string>
  <string name="theme_dark">Темна тема</string>
  <string name="cannot_create_directory">Неможливо створити директорію: %s</string>
  <string name="not_a_directory">%s існує, але це не директорія</string>
  <string name="location_metadata">Доступні супутники: %1$d/24\n\nПриблизний час: %2$s</string>
  <string name="instance_upload_cancelled">Завантаження екземпляру скасовано</string>
  <string name="hide_old_form_versions_setting_title">Приховати старі версії анкет</string>
  <string name="hide_old_form_versions_setting_summary">Тільки найновіша версія буде відображена в Заповнити анкету</string>
  <string name="sms_pref_dialog_title">Номер телефону отримувача</string>
  <string name="sms_pref_title">Номер телефону отримувача</string>
  <string name="sms_invalid_phone_number">Некоректний номер!</string>
  <!--Sms submission-->
  <string name="sms_no_reception">\'Не вдалося\' EEE, MMM dd, yyyy \'в\' HH:mm \'через відсутність отримувача\'</string>
  <string name="sms_no_number">\'Не вдалося\' EEE, MMM dd, yyyy \'в\' HH:mm \'через не вказаний номер телефону\'</string>
  <string name="sms_fatal_error">\'Не вдалося\' EEE, MMM dd, yyyy \'в\' HH:mm</string>
  <string name="sms_airplane_mode">\'Не вдалося\' EEE, MMM dd, yyyy \'в\' HH:mm \'через ввімкнений Режим Без Зв/\'язку\'</string>
  <string name="sms_no_message">Ця анкета не має питань з позначками повідомлень.</string>
  <string name="sms_encrypted_message">Зашифровані анкети не можуть бути відправлені як повідомлення.</string>
  <string name="sms_last_submission_on_date_at_time">\'Остання спроба відправки\' EEE, MMM dd, yyyy \'в\' HH:mm</string>
  <plurals name="sms_sending" tools:ignore="ImpliedQuantity">
    <item quantity="one">Надсилання анкети як повдомлення.</item>
    <item quantity="few">Надсилання анкети, повдомлення %1$d з %2$d</item>
    <item quantity="many">Надсилання анкети, повдомлення %1$d з %2$d</item>
    <item quantity="other">Надсилання анкети, повдомлення %1$d з %2$d</item>
  </plurals>
  <string name="sms_sent_on_date_at_time">\'Надіслана як повідомлення\' EEE, MMM dd, yyyy \'о\' HH:mm</string>
  <string name="sms_submission_queued">Черга на надсилання.</string>
  <string name="sms_submissions_notif_title">Надсилання повідомлень</string>
  <string name="sms_submissions_notif_description">Декілька анкет наразі надсилаються.</string>
  <string name="transport_type_internet">Wifi/Мобільна мережа (рекомендовано)</string>
  <string name="transport_type_sms">Повідомлення</string>
  <string name="transport_type_both">Обрати та надіслати</string>
  <string name="rank_items">Засоби оцінки</string>
  <string name="loading_form_failed">Під час завантаження анкети виникла помилка. Будь ласка спробуйте знову.</string>
  <string name="missing_google_account_dialog_title">Нема облікового запису Google</string>
  <string name="missing_google_account_dialog_desc">Щоб надіслати анкету через Google Таблиці Ви повинні налаштувати обліковий запис Google в налаштуваннях сервера.</string>
  <string name="sms_invalid_phone_number_description">Вкажіть номер телефону для надсиланнячерез повідомлення або замініть тип відправки.</string>
  <string name="notification_channel_name">Загальні сповіщення</string>
  <string name="corrupt_imported_preferences_error">Ці налаштування пошкоджені. Через адміністративні налаштування стиньте налаштування програми або імпортуйте непошкоджені.</string>
  <string name="google_play_services_not_available">Ця анкета хоче відслідковувати ваше розташування але Сервіси Google Play не доступні.</string>
  <string name="location_providers_disabled_dialog_message">Ця анкета хоче відслідковувати ваше розташування але розташування вимкнене. Будь ласка, увімкніть його в налаштуваннях Android.</string>
  <string name="go_to_settings">Перейти в налаштування</string>
  <string name="track_location">Відслідковувати розташування</string>
  <string name="background_location_disabled">Ця анкета хоче відслідковувати ваше розташування але відслідковування вимкнене. Будь ласка, увімкніть його в %1$s меню.</string>
  <string name="background_location_enabled">Ця анкета відслідковує ваше розташування. Ви можете вимкнути відслідковування в %1$s меню.</string>
  <string name="open_file">Відкрити файл</string>
  <string name="read_details">Прочитайте докладну інформацію</string>
</resources>
